summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtcwg_bmk-build.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/tcwg_bmk-build.sh b/tcwg_bmk-build.sh
index 5ad9e951..daca18c2 100755
--- a/tcwg_bmk-build.sh
+++ b/tcwg_bmk-build.sh
@@ -277,7 +277,8 @@ benchmark ()
# shellcheck disable=SC2154
remote_exec "ci.linaro.org:2222::-l $USER@linaro.org" \
- build tcwg-benchmark-$hw -w \
+ build tcwg-benchmark -w \
+ -p bmk_hw=$hw \
-p bench_list="$bench_list" \
-p cflags="$bmk_flags" \
-p ldflags="$bmk_ldflags" \
@@ -305,7 +306,7 @@ benchmark ()
local build_ret
while true; do
(remote_exec "ci.linaro.org:2222::-l $USER@linaro.org" \
- console tcwg-benchmark-$hw -n 1 -f $build_num || true) \
+ console tcwg-benchmark -n 1 -f $build_num || true) \
| tee -a $run_step_artifacts/benchmark.log
# Ssh connection to ci.linaro.org occasionally drops. We need